<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>Basic JS - HW 10 - Show password</title>
</head>
<body>
    <div class="centered-content">
        <form class="password-form" action="#" type="POST">
            <label class="input-wrapper">
                Ввести пароль
                <input id="pass-input" type="password">
                <i id="pass-status" class="fas fa-eye icon-password" onclick="toggleViewPasswordTop()"></i>
            </label>
            <label class="input-wrapper">
                Подтвердить пароль
                <input id="confirm-pass-input" type="password">
                <i id="confirm-pass-status" class="fas fa-eye icon-password" onclick="toggleViewPasswordBottom()"></i>
            </label>
            <button id="submit" class="btn" type="submit" onclick="passwordVerification()">Подтвердить</button>
        </form>
    </div>
    <div id="modalWindow" class="modal">
        <div class="modal-content">
            <span class="close">&times;</span>
            <p>You are welcome!</p>
        </div>
    </div>
<script src="app.js"></script>
</body>
</html>